Saber

Environment Setup

To run Saber you must do the following:

Version 2015 SP 3:

    >source /tools/synopsys/saber/j201503/cshrc.saber

Version 2012 SP 12:

    >source /tools/synopsys/saber/h2012.12/cshrc.saber

Version 201109 SP 2:

    >source /tools/synopsys/saber/f201109/cshrc.saber

Running Saber

To run:

    >saber

Last revised November 4, 2016.